uuid: 944a935d-fa5c-4e10-bdba-c4a4bf6bf3da
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'Дата без года HTML'
locked: true
pattern: m-d
